A tool included with vBulletin 4.1.3 allows you to convert your old templates to those compatible with vBulletin 4. The VB3 series will no longer be updated, so this is your only option if you want to stay current.

[ame=http://www.youtube.com/watch?v=Sc252vXyBTg]YouTube - vBulletin - Style Converter[/ame]